APP_ENV="Dev"
API_URL="https://api.blesspayments.com.au/api"
APP_DISPLAY_NAME="MyApp-Dev"
VERSION_CODE="1"
VERSION_NAME="1.0.0"
BUNDLE_IDENTIFIER="com.blesspayments"
DEFAULT_FALLBACK_LNG_I18n="en"

#IOS
APP_PLACEHOLDER_NAME="MyApp"
ASSETCATALOG_COMPILER_APPICON_NAME="AppIcon-Dev"
DEBUG_PROVISIONING_PROFILE="myapp_dev"
RELEASE_PROVISIONING_PROFILE="myapp_appstore"
APPLE_DEVELOPMENT_TEAM=""
IOS_CODE_PUSH_DEVELOPMENT_KEY=""

# Android
ANDROID_CODE_PUSH_DEVELOPMENT_KEY=""

ANDROID_KEY_STORE_FILE="my-upload-key.keystore"
ANDROID_KEY_STORE_PASSWORD="111111"
ANDROID_KEY_STORE_KEY_ALIAS="my-key-alias"
ANDROID_KEY_STORE_KEY_PASSWORD="111111"